#header {
  width:750px;
}

#body {
  width:750px;
}

#footer {
  width:880px;
}      

.issue {
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9292b2;
	font-weight: bold;
	text-align:right;
	margin-top:30px;
}

.issueLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9292b2;
	font-weight: bold;
}

.imageL {
  float:left;
}

.imageR {
  float:right;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9292b2;
	font-size: 1.25em;
	font-style: italic;
	display: inline;
}

.features {
	height: 100px;
	margin-bottom:15px;
}

.articles {
  margin-top: 25px;
  width:65%;
}

.rightColumn {
  float:right;
  width: 200px;
  margin-left: 15px;
  margin-bottom: 15px;
}  
  
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#container {
  width: 100%
  margin: 0 auto;
}

#containerRight {
  width: 35%
  margin: 0 auto;
}

#containerPhoto {
  width: 80%
  margin: 0 auto;
}

.thumbnail {
  float: left;
  width: 70px;
  margin: 0 8px 8px 0;
  padding: 5px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
}

.photoLayout {
	float:left;
	width: 120px;
	margin: 0 15px 15px 0;
	padding: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.clearboth {
clear: both; 
}
.caption {
	font-size: x-small;
	color: #660000;
}
